#hero-twillio {
    padding: 75px 0;

    .cta_text_newsletter {
        padding: 15px 30px;
        background: #B2DEFE;
        border-radius: 30px;
        font-weight: bold;
        font-size: 18px;
        line-height: 18px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        text-align: center;
        color: #00406B;
        display: block;
        width: fit-content;
        width: -moz-fit-content;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        
    }

    .newsletter_request_response {
        font-size: 16px;
        line-height: 120%;
        color: #00406B;
        display: none;
        text-align: center;
    }

    .newsletter_input_box {
        width: 100%;
    }

    .newsletter_input {
        margin-top: 40px;
        padding-bottom: 10px;
        border: 0px solid;
        border-bottom: 2px solid #2B8FFF;
        width: 100%;
        font-size: 17px;
        color: #00406B;
        width: 100%;

        &::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #ACB4B8;
            opacity: 1; /* Firefox */
        }
        
        &:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #ACB4B8;
        }
        
        &:-ms-input-placeholder { /* Microsoft Edge */
            color: #ACB4B8;
        }
    }
}

.title_hero_twillio {
    font-weight: 800;
    font-size: 27px;
    line-height: 120%;
    color: #00406B;
    text-align: center;
}

.description_hero_twillio {
    font-size: 17px;
    line-height: 120%;
    color: #00406B;
    margin-top: 35px;
    text-align: center;
}

.phone_hero_twillio {
    border: 0px;
    border-bottom: 1px solid #00406B;
    width: 100%;
    display: block !important;
    padding-bottom: 7px;
    color: #00406b;
    font-size: 17px;

    &::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #4D7088;
        opacity: 1; /* Firefox */
    }
    
    &:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #4D7088;
    }
    
    &:-ms-input-placeholder { /* Microsoft Edge */
        color: #4D7088;
    }
}

.intl-tel-input {
    display: block !important;
}

.cta_hero_twillio {
    margin-top: 28px;
    padding: 11px 20px 13px !important;
    background: #2B8FFF;
    border-radius: 25px !important;
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    color: #FFFFFF;
    width: fit-content;
    width: -moz-fit-content;
    border: 0px;
    text-transform: uppercase;
}

.phone_text_hero_twillio {
    font-size: 13px;
    line-height: 120%;
    color: #00406B;
    display: block;
    margin-bottom: 8px;
}

.phone_hero_twillio_box {
    margin-top: 40px;
    max-width: 310px;
    display: none;
}

.phone_description_hero_twillio {
    font-size: 13px;
    line-height: 120%;
    color: #00406B;
    text-align: center;
    margin-top: 8px;
}

.imagem_hero_twillio {
    margin: auto;
    display: block;
    margin-top: 65px;
}

.reverse-row {
    flex-direction: column;
}

.cta_hero_mobile_twillio {
    margin-top: 35px;

    a {
        display: block;
        width: fit-content;
        width: -moz-fit-content;
        margin: auto;
    }

    img {
        max-height: 42px;
    }
}

.subheader_hero_twillio {
    font-weight: bold;
    font-size: 16px;
    line-height: 85%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #1675E1;
    margin-bottom: 15px;
    text-align: center;
}

.offer_terms_text_hero_twillio {
    font-size: 11px;
    line-height: 120%;
    text-align: center;
    color: #00406B;
    margin: auto;
    margin-top: 15px;

    a {
        color: #146BCE;
    }
}

@media screen and (min-width: 981px) { 
    .offer_terms_text_hero_twillio {
        text-align: left;
        margin: initial;
        margin-top: 40px;
    }

    .subheader_hero_twillio {
        text-align: left;
    }

    .reverse-row {
        flex-direction: row-reverse;
    }

    .cta_hero_mobile_twillio {
        display: none;
    }

    .imagem_hero_twillio {
        margin-top: 0px;
    }

    .phone_hero_twillio_box {
        display: block;
    }

    .title_hero_twillio {
        font-size: 40px;
        text-align: left;
    }
    
    .description_hero_twillio {
        text-align: left;
    }

    #hero-twillio {
        padding: 100px 0;
        .cta_text_newsletter {
            margin: initial;
            margin-top: 30px;
            margin-bottom: 30px;
        }

        .newsletter_request_response {
            text-align: left;
        }

        .newsletter_input_box {
            width: 80%;
        }
    }
}